<!doctype html>
<html lang="cs">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,700&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/slick.css" />
    <link rel="stylesheet" type="text/css" href="css/slick-theme.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">

    <title>Welding</title>
</head>

<body>
    <section class="header-top">
        <div class="container">
            <div class="row justify-content-sm-end justify-content-center">
                <div class="col-auto col-sm-auto text"><img src="img/phone.svg" alt="" width="17">+420 777 993 045</div>
                <div class="col-auto col-sm-auto text"><img src="img/mail.svg" alt="" width="17"><a href="mailto:info@czech-welding.eu">info@czech-welding.eu</a></div>
                <div class="col-12 col-sm-auto text-center text"><a href="">CZ</a> <a href="">EN</a> <a href="">DE</a> <a href="">FIN</a> <a href="">SWE</a></div>
            </div>
        </div>
    </section>
    <section class="header">
        <div class="container">
            <nav class="navbar navbar-expand-lg navbar-light">
                <a class="navbar-brand" href="#">
                    <img src="img/logo-welding.svg" width="300" alt="Czech Welding" class="img-fluid">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse align-items-end flex-column" id="navbarSupportedContent">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="#">Úvod</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Nabídka služeb</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Reference</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Kde působíme</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Kontakty</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </section>


    <section class="top-info">
        <div class="container">
            <h2>Vítejte na Czech Welding...</h2>
            <p>Jsme společnost, která se zabývá výrobou a demontáží potrubních rozvodů, spalovacích kotlů, plynovodů, parovodů a konstrukcí.
                Provádíme veškeré svářečské, potrubářské a zámečnické práce.</p>
            <p class="orange">Společnost se snaží splnit všechny požadavky které zákazník požaduje v té nejvyšší</p>
        </div>
    </section>


    <section class="know">
        <div class="container">
            <div class="row">
                <div class="col-lg-6"><img src="img/know-image.jpg" alt="" class="img-fluid"></div>
                <div class="col-lg-6">
                    <h2>Věděli jste že...</h2>
                    <p>Můžeme nabídnout jedny z nejlepších odborníků ve výstavbě kotlů,
                        potrubních systémů, nádrží, rozvodu potrubí v jakémkoliv průměru.
                        Pracujeme se všemi druhy materiálu které se používají na kotlích,
                        parovodech, plynovodech v potravinářském, farmaceutickém a
                        petrochemickém průmyslu.</p>
                    <h3>Nabízíme následující metody svařování</h3>
                    <div class="row square">
                        <ul class="col-md-6">
                            <li>Metodou -TIG</li>
                            <li>Metodou – MIG-MAG</li>
                            <li>Metodou – TIG-Elektroda</li>
                            <li>Metodou - Elektroda</li>
                            <li>Autogen</li>
                            <li>Pájení na měko</li>
                        </ul>
                        <ul class="col-md-6">
                            <li>Pájení na tvrdo</li>
                            <li>Letování</li>
                            <li>Drážkování </li>
                            <li>Řezání plamenem</li>
                            <li>Řezání plazmou</li>
                            <li class="last"><a href="#" class="btn btn-orange">Nabídka všech služeb</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="map">
        <div class="container">
            <div class="map-img">
                <div class="circle one"></div>
                <div class="circle two"></div>
                <div class="circle three"></div>
                <div class="circle four"></div>
                <div class="circle five"></div>
                <h2>Operujeme z ČR po celé Evropě...</h2>
                <p>Aliquam erat volutpat. Nulla ut quam nec tellus venenatis molestie ut sagittis nisi nec nisi pretium semper.</p>
                <div class="flags">
                    <div class="flags-left">
                        <div class="flag cs"></div>
                    </div>
                    <div class="flags-right">
                        <div class="flag de">Německo</div>
                        <div class="flag au">Rakousko</div>
                        <div class="flag che">Švýcarsko</div>
                        <div class="flag fin">Finsko</div>
                        <div class="flag swe">Švédsko</div>
                        <div class="flag gbr">Anglie</div>
                        <div class="flag eu">EU</div>
                        <div class="flag ru">Rusko</div>
                    </div>
                </div>
                <div class="contact">
                    <img src="img/contact.png" alt="" class="img-fluid">
                    <div class="text">Telefonní objednávky</div>
                    <div class="phone"><img src="img/phone.svg" alt="" width="36">+420 777 993 045</div>
                </div>
            </div>
        </div>
    </section>

    <section class="references">
        <div class="container">
            <h2>Naše reference...</h2>
            <p>Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
            <div class="slideshow-references">
                <div>
                    <div class="month">06</div>
                    <div class="year">2019</div>
                    <div class="country de">Německo</div>
                    <p>Eget est lorem ipsum dolor sit amet. Ut etiam sit amet nisl. Vulputate dignissim suspendisse in est. </p>
                    <div class="row no-gutters">
                        <div class="col-6 clip"><a href="#"><img src="img/reference-01.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-02.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-03.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip">
                            <div class="img-more">
                                <a href="#"></a>
                                <div class="overlay"></div>
                                <img src="img/reference-04.jpg" alt="" class="img-fluid">
                                <div class="number">+ 15</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="month">06</div>
                    <div class="year">2019</div>
                    <div class="country gbr">Anglie</div>
                    <p>Eget est lorem ipsum dolor sit amet. Ut etiam sit amet nisl. Vulputate dignissim suspendisse in est. </p>
                    <div class="row no-gutters">
                        <div class="col-6 clip"><a href="#"><img src="img/reference-01.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-02.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-03.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip">
                            <div class="img-more">
                                <a href="#"></a>
                                <div class="overlay"></div>
                                <img src="img/reference-04.jpg" alt="" class="img-fluid">
                                <div class="number align-middle">+ 15</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="month">05</div>
                    <div class="year">2018</div>
                    <div class="country swe">Švédsko</div>
                    <p>Eget est lorem ipsum dolor sit amet. Ut etiam sit amet nisl. Vulputate dignissim suspendisse in est. </p>
                    <div class="row no-gutters">
                        <div class="col-6 clip"><a href="#"><img src="img/reference-01.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-02.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-03.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip">
                            <div class="img-more">
                                <a href="#"></a>
                                <div class="overlay"></div>
                                <img src="img/reference-04.jpg" alt="" class="img-fluid">
                                <div class="number align-middle">+ 15</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="month">05</div>
                    <div class="year">2018</div>
                    <div class="country au">Rakousko</div>
                    <p>Eget est lorem ipsum dolor sit amet. Ut etiam sit amet nisl. Vulputate dignissim suspendisse in est. </p>
                    <div class="row no-gutters">
                        <div class="col-6 clip"><a href="#"><img src="img/reference-01.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-02.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-03.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip">
                            <div class="img-more">
                                <a href="#"></a>
                                <div class="overlay"></div>
                                <img src="img/reference-04.jpg" alt="" class="img-fluid">
                                <div class="number align-middle">+ 15</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div>
                    <div class="month">05</div>
                    <div class="year">2018</div>
                    <div class="country ru">Rusko</div>
                    <p>Eget est lorem ipsum dolor sit amet. Ut etiam sit amet nisl. Vulputate dignissim suspendisse in est. </p>
                    <div class="row no-gutters">
                        <div class="col-6 clip"><a href="#"><img src="img/reference-01.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-02.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip"><a href="#"><img src="img/reference-03.jpg" alt="" class="img-fluid"></a></div>
                        <div class="col-6 clip">
                            <div class="img-more">
                                <a href="#"></a>
                                <div class="overlay"></div>
                                <img src="img/reference-04.jpg" alt="" class="img-fluid">
                                <div class="number align-middle">+ 15</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <section class="footer-top">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <ul>
                        <li><a href="#">Úvod</a></li>
                        <li><a href="#" class="active">Nabídka služeb</a></li>
                        <li><a href="#">Reference</a></li>
                        <li><a href="#">Kde působíme</a></li>
                        <li><a href="#">Kontakt</a></li>
                    </ul>
                </div>
                <div class="col-lg-6">
                    <div class="row justify-content-center">
                        <div class="col-auto phone"><img src="img/phone-grey.svg" alt="" width="17">+420 777 993 045</div>
                        <div class="col-auto mail"><img src="img/mail-grey.svg" alt="" width="17"><a href="mailto:info@czech-welding.eu">info@czech-welding.eu</a></div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="footer-middle">
        <div class="container">
            <div class="cara"></div>
            <div class="row no-gutters">
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag cs"></div>
                    <div class="country">Česká republika</div>
                    <div class="mail">info@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">478</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag eu"></div>
                    <div class="country">Evropská unie</div>
                    <div class="mail">eu@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">731</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag de"></div>
                    <div class="country">Deutschland</div>
                    <div class="mail">deu@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">244</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag au"></div>
                    <div class="country">Österreich</div>
                    <div class="mail">aut@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">112</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag che"></div>
                    <div class="country">Schweiz</div>
                    <div class="mail">che@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">79</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag fin"></div>
                    <div class="country">Suomi</div>
                    <div class="mail">fin@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">96</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag swe"></div>
                    <div class="country">Sverige</div>
                    <div class="mail">swe@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">52</span></div>
                </div>
                <div class="col-lg-auto col-md-3 col-6">
                    <div class="flag gbr"></div>
                    <div class="country">Great Britain</div>
                    <div class="mail last">gbr@czech-welding.eu</div>
                    <div class="realization">Počet realizací: <span class="number">227</span></div>
                </div>
            </div>
        </div>
    </section>
    <section class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-8">Copyright © 2019 CZECH-WELDING.EU Všechna práva vyhrazena</div>
                <div class="col-md-4 text-md-right">WEBSITE BY <a href="" target="_blank">IT PRODUCTS S.R.O.</a></div>
            </div>
        </div>
    </section>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
    </script>
    <script type="text/javascript" src="js/slick.min.js"></script>
    <script type="text/javascript" src="js/slideshow.js"></script>

</body>

</html>
